[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea, select {
	background-color: rgba(3, 78, 162, 0.15);
	border: 1px solid transparent;
	color: #0B2348;
	box-shadow: none;
	margin-bottom: 0px;
}

[type=text]:focus, [type=password]:focus, [type=date]:focus, [type=datetime]:focus, [type=datetime-local]:focus, [type=month]:focus, [type=week]:focus, [type=email]:focus, [type=number]:focus, [type=search]:focus, [type=tel]:focus, [type=time]:focus, [type=url]:focus, [type=color]:focus, textarea:focus {
	background-color: rgba(3, 78, 162, 0.18);
	border: 1px solid transparent;
	color: #0B2348;
	box-shadow: none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255, 223, 224, 0) !important;    
    border-top: 1px solid rgba(200, 151, 151, 0) !important;
    border-bottom: 1px solid rgba(200, 151, 151, 0) !important;
}

.gfield_label {
	font-family: 'Lato', serif;
	font-size: 23px;
}
body .gform_wrapper input {}

.name_first label,
.name_last label {
	display: none !important;
}

.gform_button {
	background-color: #FDB813;
	color: #0B2348;
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
}


.registration-form {
	max-width: 650px;
	margin: 0 auto;
}

.registration-form .gform_button {
    width: 407px;
}

.gform_wrapper .left_label li.field_sublabel_below .gfield_label {
    margin: 0 7px 0 0 !important;
}

body .gform_wrapper {
	max-width: 100%;
	font-family: 'Roboto Slab', serif;
font-weight: 300;
}
body .gform_wrapper .left_label .gfield_label {
	width: 22%;
}
body .contact-form .gform_wrapper .left_label .gfield_label {
	width: 28%;
}
body .gform_wrapper select,
body .contact-form .gform_wrapper .gform_footer input.button {
	font-size: 12px;
}
body .gform_wrapper .left_label select.large,
body .contact-form .gform_wrapper .left_label div.ginput_complex,
body .gform_wrapper .left_label input.large,
body .gform_wrapper .left_label textarea.large,
body .contact-form .gform_wrapper .gform_footer input.button {
	width: 69% !important;
}
body .contact-form .gform_wrapper .left_label textarea.large {
	height: 110px;
	font-size: 12px;
	padding: 4px;
}
body .contact-form .gform_wrapper .left_label div.ginput_complex span {
	width: 48.26% !important;
	min-height: 0;
}
body .contact-form .gform_wrapper .gform_footer.left_label {
	margin-left: 30.5%;
	width: 100%;
	margin-top: 0;
	padding-top: 2px;
}
body .gform_wrapper .registration-form .left_label div.ginput_complex {
	width: 100%;
}
body .gform_wrapper .registration-form .ginput_complex input[type="text"],
body .gform_wrapper .registration-form input[type="text"] {
	padding: 4px;
	text-indent: 0;
}
body .gform_wrapper .registration-form .gform_footer.left_label {
   	margin-left: 30.5%;
   	padding: 0;
    margin-top: 0;
}
body .gform_wrapper .registration-form .gform_footer input.button {
    width: 86.5%;
	margin-bottom: 0;
}
body .gform_wrapper .registration-form .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
	width: 100% !important;
}

.gform_body {
    width: 100%;
    margin: 0 auto;
}
.gfield_label {
	font-size: 10px;
}

body .gform_wrapper .ginput_complex input[type="text"] {
	width: 100%;
	font-size: 12px;
	text-indent: 0;
}
.application-form .gform_wrapper .left_label div.ginput_complex {
    width: 75%;
}
body .gform_wrapper .left_label input[type="file"] {
	width: 60%;
}
.gform_wrapper input[type="text"],
.gform_wrapper select {
	height: 28px;
}
body .contact-form .gform_wrapper .ginput_complex input[type="text"] {
	font-size: 12px;
	text-indent: 0px;
	padding: 4px;
}
body .contact-form .gform_wrapper input[type="text"] {
	font-size: 12px;
}
.application-form .gform_wrapper .gform_footer input[type="submit"]{
		width: 95% !important;
	font-size: 12px;
}

body .gform_wrapper .gform_footer.left_label {
  	margin-left: 24%;
	width: 80%;
	padding-top: 0;
}

body .gform_wrapper textarea {
	padding: 8px;
}

body .gform_wrapper .registration-form .left_label .gfield_label {
	width: 28%;
}

body .gform_wrapper.gf_browser_chrome select {
	    width: 69% !important;
    line-height: 10px;
}
.application-form [type=file] {
	margin: 0;
}
body .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left: 0;
}

.gf_basic_field label {
	line-height: 28px;
}
.gf_input label, 
.gf_textarea label {
	line-height: 1;
}
@media (min-width: 641px) {

	body .gform_wrapper.gf_browser_chrome select {
	    line-height: 14px;
	}

	.application-form {
		padding-top: 16px;
	}
	.application-form {
		width: 75%;
		margin: 0 auto;
	}
	.gfield_label {
		font-size: 14px;
	}
	body .gform_wrapper .gform_footer.left_label {
	    margin-left: 23.5%;
	    width: 79%;
	}
	.gform_wrapper input[type="text"],
	.gform_wrapper select {
		height: 34px;
	}
	.gform_wrapper form ul.left_label li, 
	.gform_wrapper ul.left_label li {
	    margin-bottom: 16px !important;
	}

	body .gform_wrapper select,
	body .contact-form .gform_wrapper .gform_footer input.button,
	body .gform_wrapper .ginput_complex input[type="text"] {
		font-size: 14px;
	}

	.application-form .gform_wrapper .gform_footer input[type="submit"] {
	    font-size: 14px;
	}

	body .contact-form .gform_wrapper .left_label div.ginput_complex span {
		width: 48.762% !important;
	}

	body .contact-form .gform_wrapper .gform_footer.left_label {
		margin-left: 29.5%;
		padding-right: 14px;
	}

	body .contact-form .gform_wrapper .ginput_complex input[type="text"],
	body .contact-form .gform_wrapper input[type="text"],
	body .contact-form .gform_wrapper .left_label textarea.large {
		font-size: 14px;
	}

	body .gform_wrapper .registration-form .ginput_complex input[type="text"],
	body .gform_wrapper .registration-form input[type="text"],
	body .gform_wrapper .registration-form input[type="text"] {
		font-size: 14px;
	}
	body .gform_wrapper .registration-form .gform_footer.left_label {
    	margin-left: 28%;
	  	width: 80%;
	}
	.registration-form {
		width: 80%;
	}
	body .gform_wrapper .registration-form .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
    	width: 50% !important;
	}
	body .gform_wrapper .registration-form .gform_footer input.button {
	    width: 85.5%;
	}
}
@media (min-width: 1024px) { 

	.gfield_label {
		font-size: 24px;
	}
	.gform_wrapper input[type="text"],
	.gform_wrapper select,
	body .gform_wrapper .registration-form .left_label div.ginput_complex {
		height: 36px;
	}
	.gform_wrapper form ul.left_label li, 
	.gform_wrapper ul.left_label li {
	    margin-bottom: 18px !important;
	}

	.gform_wrapper input[type="file"] {
		margin-bottom: 0;
	}
	body .gform_wrapper .gform_footer.left_label {
	  	margin-left: 22.8%;
		width: 78.5%;
	}
	.application-form .gform_wrapper .gform_footer input[type="submit"] {
	    width: 95.5% !important;
	}

	.application-form .gform_wrapper .gform_footer input[type="submit"] {
	    font-size: 18px;
	}
	
	body .gform_wrapper select,
	body .contact-form .gform_wrapper .gform_footer input.button,
	body .gform_wrapper .ginput_complex input[type="text"] {
		font-size: 14px;
	}


	body .contact-form .gform_wrapper .left_label div.ginput_complex span {
		width: 49% !important;
	}
	body .gform_wrapper select.large {
		margin-left: 0!important;
	}
	body .contact-form .gform_wrapper .gform_footer.left_label {
	    padding-right: 10px;
	    margin-left: 28.9%;
	}
	body .contact-form .gform_wrapper .ginput_complex input[type="text"],
	body .contact-form .gform_wrapper input[type="text"],
	body .contact-form .gform_wrapper .left_label textarea.large {
		font-size: 14px;
		padding: 8px;
		text-indent: 0;
	}
	body .contact-form .gform_wrapper .left_label textarea.large {
		height: 140px;
	}
	body .contact-form .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
		padding: 6px;
	}


	.gf_basic_field label {
		line-height: 36px;
	}
	.gf_input label, 
	.gf_textarea label {
		line-height: 1;
	}
	.contact-form .gform_wrapper {
		margin-top: 32px;
	}

}
